.woocommerce-cart table.cart .product-thumbnail img {
     width : 75px   
}
.woocommerce table.shop_table th {
     font-family: "ProximaNova-Bold";
}

 .woocommerce td.product-name dl.variation dt {
     font-family: "ProximaNova-Bold";
 }
  .woocommerce td.product-name dl.variation dd{
    font-family: 'ProximaNova-Regular';
 }
 
 .woocommerce table.shop_table td{
 font-family: 'ProximaNova-Regular';    
 }
 .woocommerce .col2-set, .woocommerce-page .col2-set  {    width: 100%;}
 
 form.checkout.adq-billing .col2-set .col-1 ,
 form.checkout.adq-billing .col2-set .col-2 {
     -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
 }
 .woocommerce .checkout.adq-billing .col2-set .form-row label {
     display:block;
         max-width: 100%;
    flex: 0 0 100%;
 }
  .woocommerce-page .checkout.adq-billing .col2-set .form-row span {
       width: 100% !important;
  }
 .woocommerce  .checkout.adq-billing .col2-set .form-row .input-text,
 .woocommerce-page .checkout.adq-billing .col2-set .form-row .input-text{
     width: 100% !important;
    height: 40px;
    border: 1px solid #969696;
    padding:0 15px;
    font-size: 16px;
    font-family: 'ProximaNova-Regular';
    color: #4a4a4a;
 }
select2-container--default .select2-selection--single .select2-selection__arrow ,
 .select2-container--default .select2-selection--single .select2-selection__rendered ,
 .select2-container--default .select2-selection--single {
     height: 40px !important;
    line-height: 40px!important;
        border-radius: 0!important;;
         font-size: 16px;
    font-family: 'ProximaNova-Regular';
    padding: 0 10px;
 }
 .woocommerce .checkout.adq-billing .col2-set .form-row textarea {
     height : 160px !important;
     padding: 10px 15px !important;
 }
 .select2-container--default .select2-selection--single .select2-selection__arrow b {
         left: 96% !important;
 }
 span.woocommerce-input-wrapper {
    width: 100%;
}
 .woocommerce .col2-set, .woocommerce-page .col2-set {
      padding-bottom: 45px   
 }
 #order_review_heading ,
 #order_review {
  padding: 0 15px   
 }
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt  {    background-color: #c42034; color: #ffffff;     padding: 10px 15px;}
 